body {
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 151px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: none;
    }
}

/* JUMBOTRON */
.jumbotron .figcaption-inner {
font-weight:900;
text-shadow: 1px 1px #333333;
font-family: 'Raleway', sans-serif;

}
input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], .textarea-container textarea{
border-left:4px solid #42B0E1;
border-bottom:2px solid #42B0E1;
}
.contact-combined dd, .contact-combined dt, a{
    color:#42B0E1;
}
div.callToAction.box p{
    color:#fff!important;
}
.usp .columns li::before {
    top: 0.875em;
    left: 0.875em;
    color: #42B0E1;
}
.usp .columns li {
    padding-left: 2.175em;
    color: #F3A712;
}

/* BUTTONS */

/* Small Buttons */

/* Small button style */
.btn, .formbuilder .btn, .call .btn{
    background: #42B0E1;
    color: #fff;
    font-size: 16px;
    text-transform: capitalize;
      -webkit-transition: all 135ms ease-in;
    -moz-transition: all 135ms ease-in;
    -o-transition: all 135ms ease-in;
    -ms-transition: all 135ms ease-in;
    transition: all 135ms ease-in;
}

/* Small button style - hover */
.btn:hover, .formbuilder .btn:hover{
    background: #F3A712;
    
}

/* Small button style arrow */
.btn-arrow:before{
    color: #444444;
    font-size: 16px !important;
}

/* Small button style arrow - hover */
.btn-arrow:hover:before{
    color: #444444;
}

/* Large Buttons */

/* Large button style */
.btn-large{
    background: #42B0E1;
    color: #fff;
    font-size: 25px;
}

/* Large button style - hover */
.btn-large:hover{
    background: #d8e8bb;
    color: #444444;
}

/* Large button style arrow */
.btn-large.btn-arrow:before{
    color: #fff;
    font-size: 25px !important;
}

/* Large button style arrow - hover */
.btn-large.btn-arrow:hover:before{
    color: #444444;
}

/* Large Buttons without background */

/* Large button w/o background style */
.btn-link.btn-large{
    color: #42B0E1 !important;
    font-size: 25px;
}

/* Large button w/o background style - hover */
.btn-link.btn-large:hover{
    color: #444444  !important;
}

/* Large button w/o background style arrow */
.btn-link.btn-arrow:before{
    color: #42B0E1;
    font-size: 25px !important;
}

/* Large button w/o background style arrow - hover */
.btn-link.btn-arrow:hover:before{
    color: #444444;
}

/* Spot call module */

/* 1) Spot call text */
.spotcall .textbox p {
color: #fff;
text-align: left;
font-size: 1em;
line-height:1.2;

}

/* 2) Spot call text link */
.spotcall .textbox p a {
color: #fff;
text-decoration: none;
font-size:1em;
}

/* 3) Spot call text link hover */
.spotcall .textbox p a:hover {
color: #3F7CFF;
background:#fff;
text-decoration: none;
}

/* 4) Spot call box */
.spotcall .textbox, .box {
background:#42B0E1;
}

/* 5) Spot call arrow */
.spotcall .textbox:after {
border-top-color: #42B0E1;
}

/* 6) Spot call button */
.spotcall .btn-large {
background: #F3A712;
font-size: 1.3em;
font-family: 'Quicksand', sans-serif;
color: #fff;
}
.spotcall .btn-large:hover{
 background: #42B0E1; 
}

/* Full width module */ 
.full-width{
    background:#f4f3f4;
}

/* Links hover transition */ 
a:hover, a {
    -webkit-transition: all 135ms ease-in;
    -moz-transition: all 135ms ease-in;
    -o-transition: all 135ms ease-in;
    -ms-transition: all 135ms ease-in;
    transition: all 135ms ease-in;
}

@media only screen and (min-width: 671px) {

.logo, .header-title {
    position: absolute;
    z-index: 4;
    height: 88px;
    line-height: 88px;
    overflow: visible;
    position: fixed;
    margin-left: -65px;
}

.nav-primary li {
    margin-left: -3px;
}

.main-container {
    padding-top: 5.875em;
}

.nav-primary {
    width: 100%;
    overflow: hidden;
    background: none repeat scroll 0% 0% rgba(51,51,51,0.8);
    height:59px;
    position:fixed;
    z-index: 3 !important;
}
}
/* --------------------------------TEXT------------------------------- */
/* Headlines */
.contentArea .h1{
    font-weight: normal;
    text-transform:uppercase;
    font-family: 'Raleway', sans-serif;
    font-size: 3em;
    color: #42B0E1;
    line-height: 1;
   
}


/* Subheadline */
.contentArea .h2{
    font-weight: normal;
    text-transform:uppercase;
    font-family: 'Raleway', sans-serif;
    font-size: 2em;
    color: #F3A712!important;
    line-height: 1;
    
}

/* 1) Paragraphs (these also apply to preamble) */
.contentArea p{
    font-size: 16px;
    color: #565656;
    line-height: 25px;
   
    
}


/* -----------------------Top bar and Navigation ----------------------- */

.nav-primary .active > a {
  border-bottom: none;
}

/* HEADER DESIGN SKIN 4 */

/* 1) Left Header */
.header #companyName{
    font-size: 14px;
    font-family: 'Raleway', sans-serif;
    top:0;
    position:fixed;
    color: #42B0E1;
    right:34px;
    padding: 13px 10px;
    font-weight: unset;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 14px;
     font-family: 'Quicksand', sans-serif;
    color: #000;
    top: -445px;
    left: 450px;
    background: #E9E9E9;
}


/* 3) Right Header */
.header #phoneNumber{
    font-size: 20px;
    font-family: 'Quicksand', sans-serif;
    color: #3F7CFF;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 20px;
    font-family: 'Quicksand', sans-serif;
    color: #3F7CFF;
}


/* ------------------------Navigation First Level---------------------- */


/* 6) Size and Color */
.nav-primary ul li a{
    font-size: 16px;
   font-family: 'Raleway', sans-serif;
    /*font-family: 'Quicksand', sans-serif;*/
    color: #1A9EDA;
   /* padding:33px 10px 33px 10px; */
   padding:3px 5px 3px 10px;
   text-transform:capitalize;
   border-right: 1px solid;
}

/* 7) On Hover */
.nav-primary ul li a:hover{
    color: #F3A712;
    /*background:#8FB299;*/
}

/* 8) Active links */
.nav-primary ul li.active > a{
    color: #F3A712;
   /* background:#ea1019;*/
    
}

/* 9) Background */
.header .nav-primary{
    background: #fff;;
    border-bottom: 2px solid #cccccc;
    height: 90px;
    box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.1);
}


/* ------------------------Navigation second Level---------------------- */

/* 10) Size and Color */
.nav-primary ul ul li a{
    font-size: 17px;
    font-family: 'Quicksand', sans-serif;
    color: #000;
}

/* 11) On Hover */
.nav-primary ul ul li a:hover{
    color: #000;
}

 /* 12) Active links */
.nav-primary ul ul li.active > a{
    color: #000;
    
}

/* 13) Background */
.header .nav-primary > ul ul,
.header .nav-primary > ul ul:before,
.header .nav-primary > ul ul:after{
    background: #fff;
}


/* --------------------------------FOOTER----------------------------- */

/* 1) Background Color */
.footer-container{
    background-color: #42B0E1;
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 14px;
    font-weight:600;
    font-family: 'Quicksand', sans-serif;
    color: #fff;
    line-height: 1.4;
}

/* 3) Links in columns */
.footer-content .column p a{
    color: #ffffff;
}


/* 5) Bottom Text */
.footer-content address{
    font-size: 10px;
    font-family: 'Quicksand', sans-serif;
    color: #fff;
    text-align: center;
}

/* ------------------------------SOCIAL ICONS------------------------- */

/* SOCIAL ICONS (!important is used to overwrite Open Sans's !important rules) */

/* 1) Background Color (same for all) */
.btn-social{
    background: transparent !important;
    filter: none !important;
}

/* 2) Background Color on Hover (same for all) */
.btn-social:hover{
    background: transparent !important;
    filter: none !important;
}

/* 3) Icon Color */
.btn-social:before{
    color: #fff
    !important;
}

/* 4) Icon Color On Hover */
.btn-social:hover:before{
    color: #FFCB65 !important;
}

/* -------------------------------CUSTOM CSS---------------------------- */


.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}


/* Large button style */
.btn-large{
    background: #fff;
    color: #000;
    font-size: 25px;
    font-family: 'Quicksand', sans-serif;
}

/* --------------------------Form fields----------------------------- */

/* 1) Form Container Background color */
.formbuilder{
	background-color: #f2f2f2;
	
}
/* 2) Form title */
.formbuilder .h2{
    font-weight: normal;
    text-transform:uppercase;
    font-family: 'Raleway', sans-serif;
	color: #F3A712!important;
	font-size:25px;
}
/* 3) Personal message */
.formbuilder p{
	color: #000;
}
/* 4) Form labels */
.formbuilder label,
.error{
	font-size:17px;
	font-family: 'Quicksand', sans-serif;
	color: #000;
}
/* 5) Input fields */
.formbuilder input[type='text'],
.formbuilder input[type='email'],
.formbuilder textarea,
.formbuilder input[type='checkbox'] +span:before,
.formbuilder input[type='radio'] +span:before,
.formbuilder input[type='checkbox']+span,
.formbuilder input[type='radio']+span{
	background-color: #ffffff;
	color: #000;
	
}



/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {

/* 1) Mobile Header Background */
#identityWrapper{
    background: #fff;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    font-family: 'Raleway', sans-serif;
    color: #F3A712 !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #42B0E1;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #fff;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #d8e8bb;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    font-family: 'Quicksand', sans-serif;
    color: #42B0E1 ;
    background-color: #fff !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #fff;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #fff !important;
    background-color: #42B0E1!important;
}
.nav-dropdown li a:hover{
    color: #fff !important;
    background-color: #42B0E1!important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #fff;
}

.nav-dropdown a:hover {
    background: none repeat scroll 0% 0% #ea1019 !important;
}
/* -----------------------Mobile Custom--------------------------- */

/* Headlines */
.contentArea .h1{
    font-size: 3em;
    font-weight: normal;
    text-transform:uppercase;
    font-family: 'Raleway', sans-serif;
    color: #42B0E1;
    line-height: 1.2;
}
.contentArea .h2{
    text-transform:uppercase;
    font-weight: normal;
    font-family: 'Raleway', sans-serif;
    font-size: 2em;
    color: #F3A712;
    line-height: 1.2;
    
}
}
.contentArea .h2 {
  font-weight: normal;
  text-transform: uppercase;
  font-family: 'Raleway', sans-serif;
  font-size: 25px;
  color: #F3A712;
  line-height: 1;
  padding-top: 5px;
}
.footer-content .column p {
    line-height: 1.4;
    margin: 0px;
}
